.mstheme
{
	nav-banner-image: url(acorbanr.gif);
	separator-image: url(acorrule.gif);
	list-image-1: url(acorbul1.gif);
	list-image-2: url(acorbul2.gif);
	list-image-3: url(acorbul3.gif);
	navbutton-horiz-pushed: url(acorhsel.gif);
	navbutton-horiz-normal: url(acorhbtn.gif);
	navbutton-horiz-hovered: url(acorhhov.gif);
	navbutton-vert-pushed: url(acorvsel.gif);
	navbutton-vert-normal: url(acorvbtn.gif);
	navbutton-vert-hovered: url(acorvhov.gif);
	navbutton-home-normal: url(acorhom.gif);
	navbutton-home-hovered: url(acorhomh.gif);
	navbutton-home-pushed: url(acorhom.gif);
	navbutton-up-normal: url(acorup.gif);
	navbutton-up-hovered: url(acoruph.gif);
	navbutton-up-pushed: url(acorup.gif);
	navbutton-prev-normal: url(acorbck.gif);
	navbutton-prev-hovered: url(acorbckh.gif);
	navbutton-prev-pushed: url(acorbck.gif);
	navbutton-next-normal: url(acornxt.gif);
	navbutton-next-hovered: url(acornxth.gif);
	navbutton-next-pushed: url(acornxt.gif);
}
.mstheme-bannertxt
{
	font-family: "Century Gothic", Arial, Helvetica;
	font-size: 6;
	color: rgb(255,255,255);
}
.mstheme-horiz-navtxt
{
	font-family: Arial, Arial, Helvetica;
	font-size: 2;
	color: rgb(255,255,255);
}
.mstheme-vert-navtxt
{
	font-family: Arial, Arial, Helvetica;
	font-size: 2;
	color: rgb(255,255,255);
}
.mstheme-navtxthome
{
	font-family: Arial, Arial, Helvetica;
	font-size: 1;
	color: rgb(255,255,255);
}
.mstheme-navtxtup
{
	font-family: Arial, Arial, Helvetica;
	font-size: 1;
	color: rgb(255,255,255);
}
.mstheme-navtxtprev
{
	font-family: Arial, Arial, Helvetica;
	font-size: 1;
	color: rgb(255,255,255);
}
.mstheme-navtxtnext
{
	font-family: Arial, Arial, Helvetica;
	font-size: 1;
	color: rgb(255,255,255);
}
UL
{
	list-style-image:url('acorbul1.gif');
}
UL UL
{
	list-style-image:url('acorbul2.gif');
}
UL UL UL
{
	list-style-image:url('acorbul3.gif');
}
a:link
{
	color: rgb(153,51,0);
}
a:visited
{
	color: rgb(51,51,153);
}
a:active
{
	color: rgb(102,102,102);
}
body
{
	color: rgb(0,0,0);
	background-color: rgb(204,204,204);
}
h1
{
	color: rgb(102,51,51);
}
h2, marquee
{
	color: rgb(102,51,51);
}
h3
{
	color: rgb(102,51,51);
}
h4
{
	color: rgb(102,51,51);
}
h5
{
	color: rgb(102,51,51);
}
h6
{
	color: rgb(102,51,51);
}
BUTTON 
{
	background-color:rgb(102,51,51);	
	border-color:rgb(255,255,255);
	color:white;
}
LABEL, .MSTHEME-LABEL
{
	color:rgb(0,0,0);
}
TEXTAREA
{
	border-color:rgb(0,0,102);
	color:black;
}
FIELDSET
{
	border-color:rgb(0,0,102);
	color:black;
}
LEGEND
{
	color:rgb(102,51,51);
}
SELECT
{
	border-color:rgb(0,0,102);
	color:black;
}
TABLE
{
	table-border-color-light: rgb(255,255,255);
	table-border-color-dark: rgb(0,0,102);
	border-color:rgb(0,0,102);
	color:rgb(0,0,0);
}
CAPTION 
{
	color:rgb(102,51,51);
}
TH
{
	border-color:rgb(0,0,102);
	color:rgb(0,0,0);
}
HR
{
	color:rgb(102,51,51);
}
TD
{
	border-color:rgb(0,0,102);
}
.mstheme-bannertxt A:active
{
	color: rgb(255,255,255);
}
.mstheme-bannertxt A:link
{
	color: rgb(255,255,255);
}
.mstheme-bannertxt A:visited
{
	color: rgb(255,255,255);
}
.mstheme-bannertxt-g
{
	font-family: "Century Gothic", Arial, Helvetica;
	font-size: 6;
	color: rgb(255,255,255);
	background-image: url('corbanr.gif');
}
.mstheme-bannertxt-g A:active
{
	color: rgb(255,255,255);
}
.mstheme-bannertxt-g A:link
{
	color: rgb(255,255,255);
}
.mstheme-bannertxt-g A:visited
{
	color: rgb(255,255,255);
}
.mstheme-bannertxt-s
{
	font-family: "Century Gothic", Arial, Helvetica;
	font-size: 6;
	color: rgb(255,255,255);

}
.mstheme-bannertxt-s A:active
{
	color: rgb(255,255,255);
}
.mstheme-bannertxt-s A:link
{
	color: rgb(255,255,255);
}
.mstheme-bannertxt-s A:visited
{
	color: rgb(255,255,255);
}
.mstheme-horiz-navtxt A:active
{
	color: rgb(51,51,102);
}
.mstheme-horiz-navtxt A:link
{
	color: rgb(51,51,102);
}
.mstheme-horiz-navtxt A:visited
{
	color: rgb(51,51,102);
}
.mstheme-horiz-navtxt-g
{
	font-family: Arial, Arial, Helvetica;
	font-size: 2;
	color: rgb(51,51,102);
	background-image: url('corhbtn.gif');
}
.mstheme-horiz-navtxt-g A:active
{
	color: rgb(51,51,102);
}
.mstheme-horiz-navtxt-g A:link
{
	color: rgb(51,51,102);
}
.mstheme-horiz-navtxt-g A:visited
{
	color: rgb(51,51,102);
}
.mstheme-horiz-navtxt-gs
{
	font-family: Arial, Arial, Helvetica;
	font-size: 2;
	color: rgb(51,51,102);
	background-image: url('corhsel.gif');
}
.mstheme-horiz-navtxt-gs A:active
{
	color: rgb(51,51,102);
}
.mstheme-horiz-navtxt-gs A:link
{
	color: rgb(51,51,102);
}
.mstheme-horiz-navtxt-gs A:visited
{
	color: rgb(51,51,102);
}
.mstheme-navtxthome A:active
{
	color: rgb(255,255,255);
}
.mstheme-navtxthome A:link
{
	color: rgb(255,255,255);
}
.mstheme-navtxthome A:visited
{
	color: rgb(255,255,255);
}
.mstheme-navtxthome-g
{
	font-family: Arial, Arial, Helvetica;
	font-size: 1;
	color: rgb(255,255,255);
	background-image: url('corhom.gif');
}
.mstheme-navtxthome-g A:active
{
	color: rgb(255,255,255);
}
.mstheme-navtxthome-g A:link
{
	color: rgb(255,255,255);
}
.mstheme-navtxthome-g A:visited
{
	color: rgb(255,255,255);
}
.mstheme-navtxtnext A:active
{
	color: rgb(255,255,255);
}
.mstheme-navtxtnext A:link
{
	color: rgb(255,255,255);
}
.mstheme-navtxtnext A:visited
{
	color: rgb(255,255,255);
}
.mstheme-navtxtnext-g
{
	font-family: Arial, Arial, Helvetica;
	font-size: 1;
	color: rgb(255,255,255);
	background-image: url('cornxt.gif');
}
.mstheme-navtxtnext-g A:active
{
	color: rgb(255,255,255);
}
.mstheme-navtxtnext-g A:link
{
	color: rgb(255,255,255);
}
.mstheme-navtxtnext-g A:visited
{
	color: rgb(255,255,255);
}
.mstheme-navtxtprev A:active
{
	color: rgb(255,255,255);
}
.mstheme-navtxtprev A:link
{
	color: rgb(255,255,255);
}
.mstheme-navtxtprev A:visited
{
	color: rgb(255,255,255);
}
.mstheme-navtxtprev-g
{
	font-family: Arial, Arial, Helvetica;
	font-size: 1;
	color: rgb(255,255,255);
	background-image: url('corbck.gif');
}
.mstheme-navtxtprev-g A:active
{
	color: rgb(255,255,255);
}
.mstheme-navtxtprev-g A:link
{
	color: rgb(255,255,255);
}
.mstheme-navtxtprev-g A:visited
{
	color: rgb(255,255,255);
}
.mstheme-navtxtup A:active
{
	color: rgb(255,255,255);
}
.mstheme-navtxtup A:link 
{
	color: rgb(255,255,255);
}
.mstheme-navtxtup A:visited
{
	color: rgb(255,255,255);
}
.mstheme-navtxtup-g
{
	font-family: Arial, Arial, Helvetica;
	font-size: 1;
	color: rgb(255,255,255);
	background-image: url('corup.gif');
}
.mstheme-navtxtup-g A:active
{
	color: rgb(255,255,255);
}
.mstheme-navtxtup-g A:link
{
	color: rgb(255,255,255);
}
.mstheme-navtxtup-g A:visited
{
	color: rgb(255,255,255);
}
.mstheme-topbar-font A:active
{
	color: rgb(255,255,255);
}
.mstheme-topbar-font A:link
{
	color: rgb(255,255,255);
}
.mstheme-topbar-font A:visited
{
	color: rgb(255,255,255);
}
.mstheme-topbar-font-g
{
	font-family: Arial, Arial, Helvetica;
	font-size: 1;
	color: rgb(255,255,255);
	background-image: url('corglobl.gif');
}
.mstheme-topbar-font-g A:active
{
	color: rgb(255,255,255);
}
.mstheme-topbar-font-g A:link
{
	color: rgb(255,255,255);
}
.mstheme-topbar-font-g A:visited
{
	color: rgb(255,255,255);
}
.mstheme-vert-navtxt A:active
{
	color: rgb(51,51,102);
}
.mstheme-vert-navtxt A:link
{
	color: rgb(51,51,102);
}
.mstheme-vert-navtxt A:visited
{
	color: rgb(51,51,102);
}
.mstheme-vert-navtxt-g
{
	font-family: Arial, Arial, Helvetica;
	font-size: 2;
	color: rgb(51,51,102);
	background-image: url('corvbtn.gif');
}
.mstheme-vert-navtxt-g A:active
{
	color: rgb(51,51,102);
}
.mstheme-vert-navtxt-g A:link
{
	color: rgb(51,51,102);
}
.mstheme-vert-navtxt-g A:visited
{
	color: rgb(51,51,102);
}
.mstheme-vert-navtxt-gs
{
	font-family: Arial, Arial, Helvetica;
	font-size: 2;
	color: rgb(51,51,102);
	background-image: url('corvsel.gif');
}
.mstheme-vert-navtxt-gs A:active
{
	color: rgb(51,51,102);
}
.mstheme-vert-navtxt-gs A:link
{
	color: rgb(51,51,102);
}
.mstheme-vert-navtxt-gs A:visited
{
	color: rgb(51,51,102);
}
.mstheme
{
	navbutton-background-color: rgb(255,255,255);
	top-bar-button: url(corglobl.gif);
}
.mstheme-topbar-font
{
	font-family: Arial, Arial, Helvetica;
	font-size: 1;
	color: rgb(255,255,255);
}
body
{
	font-family: Arial, Arial, Helvetica;
	background-image: url('corbkgnd.gif');
}
h1
{
	font-family: "Century Gothic", Arial, Helvetica;
	font-weight: normal;
	font-style: normal;
	font-size: 24pt;
}
h2
{
	font-family: "Century Gothic", Arial, Helvetica;
	font-weight: normal;
	font-style: normal;
	font-size: 18pt;
}
h3
{
	font-family: "Century Gothic", Arial, Helvetica;
	font-weight: normal;
	font-style: normal;
	font-size: 14pt;
}
h4
{
	font-family: "Century Gothic", Arial, Helvetica;
	font-weight: normal;
	font-style: normal;
	font-size: 12pt;
}
h5
{
	font-family: "Century Gothic", Arial, Helvetica;
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
}
h6
{
	font-family: "Century Gothic", Arial, Helvetica;
	font-weight: normal;
	font-style: normal;
	font-size: 8pt;
}
BUTTON 
{
	border-width: 1pt;
	border-style: solid;
	font-size: 8pt;
	font-family:"Century Gothic", Arial, Helvetica;
	font-style: bold;
}
LABEL, .MSTHEME-LABEL
{
	font-size: 8pt;
	font-family:"Century Gothic", Arial, Helvetica;
	font-style: bold;
}
TEXTAREA
{
	border-style: solid;
	font-size: 8pt;
	font-family:Arial, Arial, Helvetica;
	font-style: normal 
}
FIELDSET
{
	border-width: 1pt;
	border-style: solid;
	font-size: 8pt;
	font-family:Arial, Arial, Helvetica;
	font-style: normal; 	
}
LEGEND	
{
	font-size: 8pt;
	font-family: "Century Gothic", Arial, Helvetica;
	font-style: normal; 
}
SELECT
{
	border-style: solid;
	font-size: 8pt;
	font-family:Arial, Arial, Helvetica;
	font-style: normal 
}
TABLE
{
	font-family: Arial, Arial, Helvetica;
	font-style: normal; 
}
CAPTION 
{
	font-size: 14pt;
	font-family: "Century Gothic", Arial, Helvetica;
	font-style: normal; 
}
TH
{
	font-family: Arial, Arial, Helvetica;
	font-style: normal; 
}
MARQUEE
{
	font-size: 14pt;
	font-family: Arial, Arial, Helvetica;
}
.ms-main {
   border-right:  50px solid #663333;
}
.ms-bannerframe { 
   background-color: #663333;  
   border-bottom: 4px solid #003366; 
}
.ms-banner {
   color: #ffffff;
   font-size:    10pt;
   font-family:  Arial, sans-serif;
}  
.ms-banner a:link {
   font-family:  Arial, sans-serif;
   font-size:    10pt;
   color:   #ffffff;
   font-weight:  normal;
   text-decoration: none;
   }
.ms-banner a:visited {
   font-family:  Arial, sans-serif;
   font-size:    10pt;
   color:        #ffffff;
   font-weight:  normal;
   text-decoration: none;
   }
.ms-nav td {
   font-family:  Arial, sans-serif; 
   font-size:    9pt;
   font-weight: normal;
   color:   #000000;
}
.ms-nav th  {
   font-size:    9pt;
   font-family:  Arial, sans-serif; 
   font-weight:  normal;
   text-align:   left;
   color:        #000000;
}
.ms-navframe {
   border-left: 4px solid #003366;
   color: #ffffff
}
.ms-nav a {
   text-decoration: none;
   font-family:  Arial, sans-serif;
   font-size:    9pt;
   font-weight: normal;
   color: #993300;
}
.ms-nav a:link {
}
.ms-nav a:hover {
   text-decoration: underline;
   color:  #336699;
}
.ms-nav a:visited {
   color:  #666666;
}
.ms-verticaldots {
   background-image: url('blank.gif');
   background-position:  right 50%;
   background-repeat: repeat-y
}
.ms-viewselect A:link{
   font-size: 10pt;
   font-family:   Arial, sans-serif;
   color: #993300;
}
.ms-titlearea { 
   font-family:   Arial, sans-serif;
   font-size:     10pt;
   color: #000000;
}
.ms-titleareaframe {
   color: #000000; 
   border-left: 4px solid #003366;
}
.ms-pagetitle {
   color: #003366;
   font-family: Century Gothic, sans-serif;    
   font-size:  1.25em;
   font-weight: normal;
}
.ms-pagetitle a {
   text-decoration:underline;
   color: #003366;
}
.ms-pagetitle a:hover {
   text-decoration: underline;
   color: #003366;
}
.ms-announcementtitle {
   font-weight: normal;
}

.ms-formlabel {
   text-align: left;
   font-family:  Arial, sans-serif;
   font-size:  9pt;
   font-weight: normal;
   color: #000000;
}
.ms-formdescription a {
   color: #993300;
   text-decoration: underline;
}
.ms-formbody {
   text-align: left;
   font-family: Arial, sans-serif;
   font-size: 9pt;
   color: #000000;
}
.ms-formdescription
{
   font-family: Arial, sans-serif;
   font-size: 9pt;
   color: #000000;
}
.ms-radiotext {
   cursor:default;
   text-align: left;
   font-family: Arial, sans-serif;
   font-size: 9pt;
   height: 19px;
}
.ms-searchbox {
   width: 100%;
}
.ms-input {
   font-size:    8pt;
   font-family:  Arial, sans-serif;
   vertical-align: baseline;
}
.ms-long {
   font-size:    8pt;
   font-family:  Arial, sans-serif;
   width:        300px;
}
.ms-wvsel {
   color: #3366cc;
}
.ms-selected {
   background-color: #cccccc;
   color: #000000;
}
.ms-selected SPAN {
   color: #000000;
}
.ms-filedialog TD {
   height: 16px;
}
.ms-descriptiontext {
   color: #000000;
   font-family: Arial, sans-serif;
   font-size: 9pt;
}
.ms-descriptiontext a {
   color: #993300;
   font-family: Arial, sans-serif;  
   font-size: 9pt;
}
.ms-toolbar {
   font-family:   Arial, sans-serif;
   font-size:   9pt;
   text-decoration: none;
   color:      #003366; 
}
.ms-separator {
   color: #ffffff;
   font-size: 10pt;
}
.ms-authoringcontrols{
   background-color: #999999;
   font-family: Arial, sans-serif;  
   font-size: 10pt;
   color: #000000;
}
.ms-sectionheader{
   color: #003366;
   font-family: Arial, sans-serif;       font-size: 10pt;
   font-weight: bold;
}
.ms-sectionline {
   background-color: #663333;
   height:  2px;
}
.ms-propertysheet {
   font-family: Arial, sans-serif;
   font-size: 9pt;   
}
.ms-propertysheet th {
   font-family: Arial, sans-serif;
   font-size: 9pt;
   color: #000000;
   font-weight: normal;
}   
.ms-propertysheet a {
   text-decoration: none;
   color: #993300;
}
.ms-propertysheet a:hover {
   text-decoration: underline;
   color: #336699;
}
.ms-propertysheet a:visited {
   text-decoration: none;
   color: #666666; 
}
.ms-propertysheet a:visited:hover {
   text-decoration: underline;
}
.ms-itemheader a {
   font-size: 10pt;
   font-family: Arial, sans-serif;
   font-weight: normal;
   color: #993300;
   text-decoration: none;
}
.ms-itemheader a:hover {
   text-decoration: underline;
   color: #336699;
}
.ms-itemheader a:visited {
   text-decoration: none;
   color: #666666;
}
.ms-itemheader a:visited:hover {
   text-decoration: underline;
}
.ms-discussiontitle {
   font-size:   10pt;
   font-family: Century Gothic, sans-serif;    
   color: #000000;
   font-weight: normal;
}
.ms-vh {
   font-family: Arial, sans-serif;
   font-size: 10pt;
   color: #000000;
   text-align: left;
   text-decoration: none;
   font-weight: normal;
}
.ms-vh a {
   color: #993300;
   text-decoration: none;
}
.ms-vh a:hover {
   text-decoration: underline;
}
.ms-vb{
   font-family: Arial, sans-serif;
   font-size: 10pt;
   color: #000000;
   height: 18px;
   vertical-align: top;
}
.ms-vb a {
   color: #993300;
   text-decoration: none;
}
.ms-vb a:hover {
   color: #336699;
   text-decoration: underline;
}
.ms-vb A:visited {
   color: #666666;
   text-decoration: none;
}
.ms-vb A:visited:hover {
   text-decoration: underline;
}
.ms-homepagetitle {
   font-family: Arial, sans-serif;
   font-size: 11pt;
   color: #003366;
   font-weight: bold;
   text-decoration: none;
}
:hover.ms-homepagetitle {
   text-decoration: underline;
}
.ms-addnew {
   font-weight: normal;
   font-family: Century Gothic, sans-serif;    
   font-size: 9pt;
   color: #666666;
   text-decoration: none;
}
.ms-cal {
   border-collapse:collapse;
   table-layout:fixed;
   font-family: Arial, sans-serif;
   cursor:default;
}
.ms-caltop {
   border-top:1px solid #000000;
   border-left:1px solid #000000;
   border-right:1px solid #000000;
   vertical-align:top;
   font-size: 10pt;
   width: 14%;
   height:30px;
}
.ms-calhead {
   border:none;
   text-align:center;
   background-color: #003366;
   color: #ffffff;
   font-size: 16pt;
   font-family: Arial, sans-serif;
   padding: 2px;
}
.ms-caldow {
   border-top:1px solid #000000;
   border-left:1px solid #000000;
   border-right:1px solid #000000;
   vertical-align:top;
   text-align:center;
   font-weight: bold;
   font-size: 10pt;
   color: #000000;
   height:20px;
}
.ms-calmid {
   border-left:1px solid #000000;
   border-right:1px solid #000000;
   height:20px;
}
.ms-calspacer {
   border-left:1px solid #000000;
   border-right:1px solid #000000;
   height:4px;
}
.ms-calbot {
   border-top:none;
   border-left:1px solid #000000;
   border-right:1px solid #000000;
   border-bottom:1px solid #000000;
   height:2px;
}
.ms-appt a {
   color: #000000;
}
.ms-appt a:hover {
   color: red;
}
.ms-appt {
   border:2px solid #663333;
   text-align:center;
   vertical-align: middle;
   font-size:8pt;
   height:18px;
   overflow:hidden;
   background-color: #cccccc;
   color: #000000;
}
.ms-caldowdown {
   font-family: Arial, sans-serif;
   font-weight: bold;
   color: #000000;
   text-align: center;
   vertical-align: middle;
}
.ms-caldown {
   font-size: 8pt;
   color: #000000;
   text-align: left;
   vertical-align: top;
}
.ms-datepickeriframe {
   position:absolute;
   display:none;
   background:white;
}
.ms-datepicker {
   font-family: Arial, sans-serif;
   background-color: #ffffff;
   color: #000000;
   border: 2px outset activeborder;
   cursor:default
}
.ms-dpdow {
   border:none;
   vertical-align:top;
   text-align:center;
   font-weight: bold;
   font-size: 8pt;
   color: #000000;
   border-bottom:1px solid #000000;
}
.ms-dpday {
   border:none;
   font-size: 8pt;
   text-align: center;
}
.ms-dpselectedday {
   border:none;
   background-color:#cccccc;
   font-size: 8pt;
   text-align: center;
}
.ms-dpnonmonth {
   color: #999999;
   border:none;
   font-size: 8pt;
   text-align: center;
}
.ms-dphead {
   border:none;
   text-align:center;
   font-weight: bold;
   font-size: 8pt;
   background-color: #003366;
   color: #ffffff;
}
.ms-dpfoot {
   text-align:center;
   font-size: 8pt;
   text-align: center;
   font-style: italic;
   border-top:1px solid;
   border-left:none;
   border-bottom:none;
   border-right:none;
   height:24px;
}
IMG.ms-button {
   cursor:hand;
}

